<? if($gr_id){ ?> 
<!-- Nav_V -->
<table width="100" cellpadding=0 cellspacing=0><tr><td height=4 align="center" valign=top></td></tr></table>
<table style="border-collapse:collapse;" align="center" cellpadding="0" cellspacing="0" width="190">
    <tr>
        <td width="190" height="5" colspan="3">
            <p><img src="<?=$g4['path']?>/include/leftmenu/img/outline_top.gif" width="190" height="5" border="0"></p>
        </td>
    </tr>
    <tr>
        <td width="5" background="<?=$g4['path']?>/include/leftmenu/img/outline_left.gif">
        </td>
        <td width="180" align="center">
      
<!-- Nav_V -->
<table width='180' border='0' cellspacing='0' cellpadding='0'>
<tr>
<td align="center">

<table width='100%' align="center" cellpadding=0 cellspacing=0 border=0>
<?
$red_bullet="<img src='$g4[path]/gnusr/images/bullets/circle03_orange.gif' width='6' height='10' align='middle'>";
$blue_bullet="<img src='$g4[path]/include/leftmenu/img/icl.gif' border='0'>";
$blue_bullet1="<img src='$g4[path]/include/leftmenu/img/icl1.gif' border='0'>";
$line_shadow = "<td height=1 background='$g4[path]/include/leftmenu/img/dot_line.gif'></td></tr>";

$sql = " select gr_id, gr_subject from $g4[group_table] where gr_id = '$gr_id'";//해당그룹 $gr_id를 해당그룹명으로 대체가능
// morning님 전체그룹에서 제외그룹설정
/*
$sql = " select * from $g4[group_table] where gr_id not in ('test', 'test2') order by gr_id ";
$sql = " select * from $g4[group_table]
where gr_id <> 'photo'
and gr_id <> 'common'
and gr_id <> '제외그룹3'
order by gr_id ";
*/
$result = sql_query($sql);
while ($row=mysql_fetch_array($result)) {
//그룹을 보여준다면
echo "<tr><td background='$g4[path]/include/leftmenu/img/lbg.gif' height='40' align='center'>";
echo "<b><a href='$g4[bbs_path]/group.php?gr_id=$row[gr_id]' onfocus='this.blur()'><font color='white'>$row[gr_subject]</font></a></b></td></tr>";
echo $line_shadow;
// 게시판 목록보기 권한설정순 정렬
//$sql2 = " SELECT bo_subject, bo_table from $g4[board_table] where (bo_list_level <= $member[mb_level]) and (gr_id = '$row[gr_id]') order by bo_subject ";//참고하세요.
$sql2 = " select bo_subject, bo_table from $g4[board_table] where (bo_list_level <= $member[mb_level]) and (gr_id = '$row[gr_id]') and bo_use_search = '1' order by bo_order_search"; 
//제외보드설정
//$sql2 = " select * from $g4[board_table]
//where gr_id = '$row[gr_id]'
//and bo_table  <> '제외보드1'
//and bo_table  <> '제외보드2'
//order by bo_order_search ";
$result2 = sql_query($sql2);
$bar = "";
while ($row2=mysql_fetch_array($result2)) {
$new_time = date("Y-m-d H:i:s", time()-3600*$row2[bo_new]);
$sql3 = " select count(*) as cnt from $g4[write_prefix]$row2[bo_table] where wr_datetime >= '$new_time' ";
$row3 = sql_fetch($sql3);
if ($row3[cnt] > 0)
$new = "&nbsp;<img src='$g4[path]/include/leftmenu/img/icon_new.gif' border='0'>"; //new 아이콘
else
$new = ""; //new 아이콘 없음
echo "<tr><td width=\"100%\" height='25' align='left' class='left_menu_btn'>";
//g6man님 해당게시판 볼드체로
if ($row2[bo_table] == $bo_table)
echo "&nbsp;&nbsp;&nbsp;$blue_bullet1&nbsp;&nbsp;<a href='$g4[bbs_path]/board.php?bo_table=$row2[bo_table]' class='list_menu menu_on' onfocus='this.blur()'><font color=#666666><b>$row2[bo_subject]<b></font></a>&nbsp;$new";
//echo "<a href='$g4[bbs_path]/board.php?bo_table=$row2[bo_table]' class='list_menu menu_on' onfocus='this.blur()'>$row2[bo_subject]</a>&nbsp;&nbsp;$blue_bullet1&nbsp;&nbsp;";
else
echo "&nbsp;&nbsp;&nbsp;$blue_bullet&nbsp;&nbsp;<a href='$g4[bbs_path]/board.php?bo_table=$row2[bo_table]' class='list_menu' onfocus='this.blur()'>$row2[bo_subject]</a>&nbsp;"; //네모 뷸릿 + 테이블명 + new 아이콘
echo "</td></tr>"; //칸 닫기
echo $line_shadow;//경계선
}
}//}
echo "</td></tr>";
?>
</table>

</td>
</tr>
</table>
<!--네비게이션 메뉴 끝-->



        </td>
        <td width="5" background="<?=$g4['path']?>/include/leftmenu/img/outline_right.gif">
        </td>
    </tr>
    <tr>
        <td width="190" height="5" colspan="3">
            <p><img src="<?=$g4['path']?>/include/leftmenu/img/outline_bottom.gif" width="190" height="5" border="0"></p>
        </td>
    </tr>
</table>
<br>
<? } ?>
